Subject: bug#20433: Keyboard not working on laptop with guixSD

From: Jessica Tallon <[email-masked]>
Date: Thu, 03 Dec 2015 14:05:05 +0100

Hey,

I just checked in Trisquel as I was curious what driver was being used
there and `lsusb -t` shows the driver to be usbhid module. I confirmed
this by unloading the module and verifying the keyboard stopped
working.

I did then boot the guix 0.9 installation image again and lsmod does
show that the module is infact loaded in guix but yet the keyboard does
not work. I'm not sure what could be causing it.

Thanks,
Jessica.